{% extends 'base-registration.html' %}
{% load bootstrap4 %}
{% load i18n %}

{% block title %}Logged out | Seawatch Registration{% endblock %}

{% block head %}
<meta http-equiv="refresh" content="5;url={% url 'index' %}" />
{% endblock %}

{% block content %}
  <h1>{% trans 'Logged out' %}</h1>
    <div class="alert alert-success">{% trans 'You got logged out!' %}</div>

{% endblock %}
